﻿:root {
    --primary: #ff9b44;
    --color-border-primary: #ff851a;
    --primary-hover: #ff851a;
    --primary-text-color: #1f1f1f;
    --sidebar-link-color: #333;
    --sidebar-link-background-color: #ffebda;
    --sidebar-border-color: #ddd;
    --body-background-color: #f7f7f7;
    --body-text-color: #9e9e9e;
    --header-background-color: #fff;
    --border-color: #dddddd;
    --punch-box-background-color: #f9f9f9;
    --punch-box-border-color: #e3e3e3;
    --sidebar-background-color: #fff;
    --table-background-color: white;
    --table-striped-background-color: #f6f6f6;
    --sidebar-menu-ul-color: #000;
    --sidebar-menu-hover-color: #333;
    --table-hover-background-color: #ffebda;
    --table-hover-color: #212529;
    --table-header-background-color: white;
    --table-header-text-color: #333;
    --table-border-color: #dee2e6;
    --dropdown-item-backgroun-color: transparent;
    --personal-info-title-color: #4f4f4f;
    --form-control-background-color: #fff;
    --form-control-disable-background-color: #e9ecef;
    --form-control-disable-color: #495057;
    --form-control-color: #495057;
    --form-control-border-color: #ced4da;
    --custom-table-shadow-color: #a3a3a3;
    --scrollbar-background-color: #d6dee1;
    --modal-backgroun-color: #fff;
    --datepickerr-border-color: #b0b0b0;
    --text-success-color: #55ce63;
    --text-danger-color: #f62d51;
    --EmpProRights_rowButtons: black;
    --modal-body: #fff;
    --bootstrap-datetimepicker-widget: white;
    --alert-info-background-color: #ff9b4450;
    --NameDetails-color: black;
    --travel-req-color: #093056c2;
    --chat-p-text: #1f1f1f;
    --textcolor-heading-color: #a52a2a0f;
    --textcolor-borderheading-color: brown;
    --Leave-Week-Off: #178dbf;
    --Leave-Holiday: #107206;
    --Leave-Approved: #cd206f;
    --Leave-Pending: #c37c1e;
}

.blue-theme {
    --primary: #ff9b44;
    --color-border-primary: #ff851a;
    --primary-hover: #ff851a;
    --primary-text-color: #1f1f1f;
    --sidebar-link-color: #333;
    --sidebar-link-background-color: #ffebda;
    --sidebar-border-color: #ddd;
    --body-background-color: #f7f7f7;
    --body-text-color: #9e9e9e;
    --header-background-color: #fff;
    --border-color: #dddddd;
    --punch-box-background-color: #f9f9f9;
    --punch-box-border-color: #e3e3e3;
    --sidebar-background-color: #fff;
    --table-background-color: white;
    --table-striped-background-color: #f6f6f6;
    --sidebar-menu-ul-color: #000;
    --sidebar-menu-hover-color: #333;
    --table-hover-background-color: #f7f7f7;
    --table-hover-color: #212529;
    --table-header-background-color: white;
    --table-header-text-color: #333;
    --table-border-color: #dee2e6;
    --dropdown-item-backgroun-color: transparent;
    --personal-info-title-color: #4f4f4f;
    --form-control-background-color: #fff;
    --form-control-disable-background-color: #e9ecef;
    --form-control-disable-color: #495057;
    --form-control-color: #495057;
    --form-control-border-color: #ced4da;
    --custom-table-shadow-color: #a3a3a3;
    --scrollbar-background-color: #d6dee1;
    --modal-backgroun-color: #fff;
    --datepickerr-border-color: #b0b0b0;
    --text-success-color: #55ce63;
    --text-danger-color: #f62d51;
    --EmpProRights_rowButtons: black;
    --modal-body: #fff;
    --bootstrap-datetimepicker-widget: white;
    --alert-info-background-color: #ff9b4450;
    --NameDetails-color: black;
    --travel-req-color: #093056c2;
    --chat-p-text: #1f1f1f;
    --textcolor-heading-color: #a52a2a0f;
    --textcolor-borderheading-color: brown;
    
}

/*.dark-theme {
    --primary: #ff9b44;
    --primary-hover: #ff851a;
    --primary-text-color: #ebecf1;
    --sidebar-link-color: #b7c0cd;
    --sidebar-link-active-color: #b7c0cd;
    --sidebar-link-background-color: transparent;
    --sidebar-border-color: #2e3840;
    --body-background-color: #23272b;
    --body-text-color: #bbc4cc;
    --header-background-color: #16191c;
    --border-color: #2e3840;
    --punch-box-background-color: #16191c;
    --punch-box-border-color: #2e3840;
    --table-background-color: #16191c;
    --table-striped-background-color: #23272b;
    --sidebar-menu-ul-color: #ff9b44;
    --sidebar-menu-hover-color: #fff;
    --table-hover-background-color: #16191c;
    --table-hover-color: #fff;
    --table-header-background-color: #16191c;
    --table-header-text-color: #ff9b44;
    --table-border-color: #4c4c4c;
    --dropdown-item-backgroun-color: white;
    --personal-info-title-color: #bbc4cc;
    --form-control-background-color: #1c2023;
    --form-control-color: #bbc4cc;
    --form-control-border-color: #2e3439;
    --form-control-disable-background-color: #43454f;
    --form-control-disable-color: #87939d;
    --custom-table-shadow-color: #16191c;
    --custom-table-border-color: #3b3b3b;
    --scrollbar-background-color: #565656;
}*/


/*#23272b*/
.dark-theme {
    --primary: #ff9b44;
    --color-border-primary: #ff851a;
    --primary-text-color: #ebecf1;
    --sidebar-link-color: #b7c0cd;
    --sidebar-link-active-color: #b7c0cd;
    --sidebar-link-background-color: transparent;
    --sidebar-border-color: #717478;
    --sidebar-background-color: #0d1117;
    --body-background-color: #010409;
    --body-text-color: #bbc4cc;
    --header-background-color: #23272b;
    --border-color: #717478;
    --punch-box-background-color: #16191c;
    --punch-box-border-color: #2e3840;
    --table-background-color: #23272b;
    --table-striped-background-color: #2f3236;
    --table-striped-background-color1: #1e2328;
    --sidebar-menu-ul-color: #ff9b44;
    --sidebar-menu-hover-color: #fff;
    --table-hover-background-color: #ff9b4450;
    --table-hover-color: #fff;
    --table-header-background-color: #16191c;
    --table-header-text-color: #ff9b44;
    --table-border-color: #4c4c4c;
    --dropdown-item-backgroun-color: white;
    --personal-info-title-color: #bbc4cc;
    --form-control-background-color: #1c1c1c;
    --form-control-color: #dcdcdc;
    --form-control-border-color: #2e3439;
    --form-control-disable-background-color: #43454f;
    --form-control-disable-color: #cfd0d2;
    --custom-table-shadow-color: #16191c;
    --custom-table-border-color: #3b3b3b;
    --scrollbar-background-color: #565656;
    --color-intro-shelf-gradient-out: #f0f6fc00;
    --color-intro-shelf-gradient-in: #0d1117;
    --color-intro-shelf-gradient-left: #388bfd26;
    --color-intro-shelf-gradient-right: #55555526;
    --modal-backgroun-color: #292c2f;
    --datepickerr-border-color: #717478;
    --text-success-color: #46a752;
    --text-danger-color: #d53350;
    --EmpProRights_rowButtons: var(--sidebar-link-color);
    --modal-body: #565656;
    /*--bootstrap-datetimepicker-widget: var(--form-control-disable-background-color);*/
    --alert-info-background-color: #ff9b4450 !important;
    --NameDetails-color: #ff9b44;
    --travel-req-color: #ebecf1;
    --chat-p-text: #9e9e9e;
    --textcolor-heading-color: #a52a2a30 !important;
    --textcolor-borderheading-color: #a52a2a;
    --Leave-Week-Off: #6ad3ff;
    --Leave-Holiday: #5fff4e;
    --Leave-Approved: #ff5da7;
    --Leave-Pending: #ffae43;
}


.grey-sidebar {
    --sidebar-link-background-color: transparent;
    --sidebar-link-color: #b7c0cd;
    --sidebar-menu-ul-color: #ff9b44;
    --sidebar-menu-hover-color: #fff;
    --sidebar-background-color: #34444c;
}